{
  "title":"dev4_interps.pdf",
  "description": "This resource provides intrepretation questions for development day 4.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/c9f9913bcf9101ad4d363928629cf76b_dev4_interps.pdf",
  "learning_resource_types": ["Labs"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
